.sort-btn-container {
    margin-top: 3px;
    margin-bottom: 15px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.sort-btn {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #ccc;
    background-color: #fff;
    color: #333;
    border-radius: 20px;
    padding: 5px 15px;
    font-size: 14px;
    transition: all 0.2s ease-in-out;
}

.sort-btn:hover {
    background-color: #eee;
    border-color: #999;
}

.sort-btn.is-active {
    background-color: #eee;
    border-color: #999;
    font-weight: bold;
    pointer-events: none;
}

.sort-btn-wide {
    padding-left: 25px;
    padding-right: 25px;
}